actions: []
api_documentation: http://docs.ros.org/en/noetic/api/ros_system_fingerprint/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- roslib
- rosnode
- rospy
- rosservice
depends_on: []
description: The ros_system_fingerprint package
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__ros_system_fingerprint__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__ros_system_fingerprint__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__ros_system_fingerprint__ubuntu_focal_amd64
license: BSD 2-clause
maintainer_status: developed
maintainers: David V. Lu!! <davidvlu@gmail.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__ros_system_fingerprint__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__ros_system_fingerprint__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__ros_system_fingerprint__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__ros_system_fingerprint__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__ros_system_fingerprint__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__ros_system_fingerprint__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__ros_system_fingerprint__ubuntu_focal_arm64__binary
repo_name: ros_system_fingerprint
repo_url: ''
srvs: []
timestamp: 1662202381.2231631
url: ''
vcs: git
vcs_uri: https://github.com/MetroRobots/ros_system_fingerprint.git
vcs_version: noetic
